INSERT INTO "CLINICA"."PROFILE" (ID_USER, TYPE) VALUES ('1', 'USER');
INSERT INTO "CLINICA"."PROFILE" (ID_USER, TYPE) VALUES ('2', 'ADMIN');
INSERT INTO "CLINICA"."PROFILE" (ID_USER, TYPE) VALUES ('3', 'RECEPCTION');
INSERT INTO "CLINICA"."PROFILE" (ID_USER, TYPE) VALUES ('4', 'NURSE');
INSERT INTO "CLINICA"."PROFILE" (ID_USER, TYPE) VALUES ('5', 'DOCTOR');
INSERT INTO "CLINICA"."PROFILE" (ID_USER, TYPE) VALUES ('6', 'SECRETARY');
INSERT INTO "CLINICA"."USER_APP" (ID_USER, JOINING_DATE, LAST_LOGIN, PASSWORD, USERNAME, FK_EMPLEADO) VALUES ('1', '1/1/2015','2/1/2015', 'admin', 'admin','1');
INSERT INTO "CLINICA"."USER_PROFILE" (ID_USER, ID_PROFILE) VALUES ('1', '2');

INSERT INTO "CLINICA"."USER_PROFILE" (ID_USER, ID_PROFILE) VALUES ('1', '1');
INSERT INTO "CLINICA"."USER_PROFILE" (ID_USER, ID_PROFILE) VALUES ('1', '3');
INSERT INTO "CLINICA"."USER_PROFILE" (ID_USER, ID_PROFILE) VALUES ('1', '4');
INSERT INTO "CLINICA"."USER_PROFILE" (ID_USER, ID_PROFILE) VALUES ('1', '5');
INSERT INTO "CLINICA"."USER_PROFILE" (ID_USER, ID_PROFILE) VALUES ('1', '6');